#include <demoSky.h>
#include <Redacted3D/engine/engine.h>

DemoSkybox::DemoSkybox() {
    name = "skybox";
    modelPath = engine->workingDir + "/assets/models/sphere_vlo.obj";
    texturePath = engine->workingDir + "/assets/textures/skybox.png";
    setScale(engine->farPlane);
}